@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Neuton);

body{font:12px/18px Arial, Helvetica, sans-serif;color:#666;margin:0;padding:0;background:#FEFEFE url(../images/bg_body.png) 0 896px repeat-x}
h1{font:bold 30px Arial, Helvetica, sans-serif;color:#DE182F;margin:0 0 12px;padding:0 0 6px;border-bottom:#CCC 8px solid}
h2{font:bold 16px Arial, Helvetica, sans-serif;color:#FFF;text-transform:uppercase;margin:0;padding:9px 16px;background:#666}
h3{font:24px Arial, Helvetica, sans-serif;color:#DE182F;margin:0 0 12px}
h4{font:900 12px "Arial Black", "Helvetica Black", Gadget, Arial, Helvetica, sans-serif;text-transform:uppercase;margin:0 0 12px;padding:0 0 6px;border-bottom:#999 1px dotted}
h5{font:900 12px "Arial Black", "Helvetica Black", Gadget, Arial, Helvetica, sans-serif;color:#DE182F;text-transform:uppercase;margin:0 0 12px}
h6{font:bold 14px Arial, Helvetica, sans-serif;margin:0 0 12px}
p{margin:0 0 8px}
ul,ol{margin:12px 0;padding:0 0 0 42px}
ul li,ol li{margin:0 0 2px}
img{border:none}
div{position:relative;margin:auto}
a{color:#DE182F;text-decoration:none}
a:hover{text-decoration:underline}
hr{~height:12px;margin:10px 0 10px;~margin:-2px 0 4px;border:#E0E0E0 3px solid;border-width:6px 0;background:#E0E0E0}

.box{float:left}

.homeFeatured,.homeArrived,.homeSEO,.innerTable{width:100%;margin:0 0 36px;border-collapse:collapse}
.homeFeatured tr td{vertical-align:top;padding:0 6px;border-left:#BFBFBF 1px solid}
.homeFeatured tr td:first-child{padding-left:0;border:none}
.homeFeatured tr td+td+td{padding-right:0}
.homeFeatured tr td p{line-height:normal;padding:0 12px}
.homeFeatured tr td h2+p{padding:0}
.homeFeatured tr td hr{~height:6px;border-color:#EFEFEF;border-width:3px 0;background:#EFEFEF}
.homeFeatured tr+tr td a{display:block;font:bold 11px Arial, Helvetica, sans-serif;color:#FFF;text-decoration:none;text-transform:uppercase;padding:6px 16px;background:#DE182F}
.homeFeatured tr+tr td a:hover{background:#B00}

.homeArrived{margin:0 0 40px}
.homeArrived tr td{padding:0}
.homeArrived tr:first-child td p{margin:0}
.homeArrived tr+tr td{padding:16px;border:#E6E6E6 solid;border-width:8px 0;background:#F2F2F2}
.homeArrived tr+tr+tr td{padding:0;border:none;background:none}
.homeArrived tr+tr+tr td p{margin:0}
.homeArrived tr+tr+tr td a{display:block;font:900 13px "Arial Black", "Helvetica Black", Gadget, Arial, Helvetica, sans-serif;color:#FFF;text-align:center;text-decoration:none;text-transform:uppercase;padding:12px;background:#DE182F}
.homeArrived tr+tr+tr td a:hover{background:#B00}
.homeArrived tr+tr+tr+tr td{font-size:13px;padding:60px 20px 0}
.homeArrived tr+tr+tr+tr td p{margin:0 0 16px}
.homeArrived tr+tr+tr+tr td a,.homeArrived tr+tr+tr+tr td a:hover{display:inline;font:inherit;color:#DE182F;text-transform:inherit;padding:0;background:none}
.homeArrived tr+tr+tr+tr td a:hover{text-decoration:underline}

.homeSEO{margin:0}
.homeSEO tr td{padding:20px;background:#F2F2F2;box-shadow:inset #FFF 1px 0 0}
.homeSEO tr td:first-child{width:340px;font:29px/42px Neuton, Georgia, "Times New Roman", Times, serif;padding:20px 38px;border-right:#D0D0D0 1px solid;box-shadow:none}
.homeSEO tr td ul{color:#DE182F;margin:0;padding:0 0 0 16px}

.innerTable tr td{padding:0}
.innerTable tr td:first-child{color:#FFF;padding:12px 34px;background:#DE182F}
.innerTable tr td:first-child h3{font-weight:bold;color:#FFF}
.innerTable tr td+td p{margin:0}

#bg,#bg div{position:absolute;top:0;left:0;width:100%;height:896px;background:#2C3C53 url(../images/bg_photo.png) 0 0 repeat-x}
#bg div{background:url(../images/bg_photo.jpg) 50% 0 no-repeat}

#head{width:980px;height:156px;color:#FFF}
#head ul,#nav ul{list-style:none;margin:0;padding:0}
#head .logo{position:absolute;bottom:20px;left:20px}
#head .logo a{display:block;float:left;width:643px;height:110px;line-height:300px;background:url(../images/logo_main.png) 0 0 no-repeat;overflow:hidden}
#head .links{float:right;width:222px;padding:12px 0}
#head .links ul li{margin:0 0 3px;border:#273138 1px solid;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;background:url(../images/bg_btn.jpg) 0 0 repeat-x;box-shadow:inset rgba(255,255,255,0.10) 0 1px 0, rgba(0,0,0,0.30) 1px 1px 2px;overflow:hidden}
#head .links ul li a{display:block;height:16px;font:bold 13px Arial, Helvetica, sans-serif;color:#FFF;text-decoration:none;text-shadow:rgba(0,0,0,0.60) 1px 1px 1px;padding:6px 14px;background:url(../images/bg_btn.png) 96% 3px no-repeat}
#head .links ul li:hover{background-position:0 -28px}
#head .links ul li:active{background-position:0 0;filter:alpha(opacity=70);opacity:0.70}
#head .networks{float:right;width:166px;padding:12px 32px 0 0}
#head .networks p{float:left;font:bold 12px Arial, Helvetica, sans-serif;padding:6px 12px 0 0}
#head .networks ul{float:left}
#head .networks ul li{margin:0 0 4px}
#head .networks ul li a{display:block;height:15px;font:bold 12px Arial, Helvetica, sans-serif;color:#FFF;text-decoration:none;padding:7px 0 6px 34px;background:url(../images/bg_btn.png) 0 -26px no-repeat}
#head .networks ul li+li a{background-position:0 -54px}
#head .networks ul li a:hover{opacity:0.60}

#nav{width:980px;height:40px;background:#353535 url(../images/bg_nav.png) 0 0 repeat-x;z-index:999}
#nav ul li{position:relative;float:left;margin:0;border-right:#111 1px solid;border-left:#777 1px solid}
#nav ul li a{display:block;float:left;height:15px;font:bold 12px Arial, Helvetica, sans-serif;color:#FFF;text-decoration:none;text-shadow:rgba(0,0,0,0.40) 0 -1px 0, rgba(255,255,255,0.40) 0 0 8px;padding:12px 30px 13px;box-shadow:inset rgba(0,0,0,0.15) 0 0 8px}
#nav ul li:first-child{border-left:none}
#nav ul li:first-child a{padding-left:56px;background:url(../images/bg_btn.png) 30px -82px no-repeat}
#nav ul li:hover,#nav ul li:hover ul li:hover{border-color:#F07784 #860010 #860010 #F07784;background:#DE1A31 url(../images/bg_nav_li.png) 0 0 repeat-x}
#nav ul li:hover a{text-shadow:rgba(0,0,0,0.40) 0 -1px 0, #FFF 0 0 12px}
#nav ul li+li+li+li+li,#nav ul li+li+li+li+li:hover{border-right-color:#777}
#nav ul li+li+li+li+li:hover a{border-right-color:#860010}
#nav ul li+li+li+li+li a{border-right:#111 1px solid}
#nav ul li ul,#nav ul li:hover ul li ul{display:none;position:absolute;top:40px;left:0;width:200px}
#nav ul li ul li{float:none;border:none;border-top:#666 1px solid;border-bottom:#333 1px solid;background:#555}
#nav ul li:hover ul li a,#nav ul li ul li:first-child a{float:none;text-shadow:rgba(0,0,0,0.40) 0 -1px 0, rgba(255,255,255,0.40) 0 0 8px;padding:4px 20px;background:none}
#nav ul li:hover ul li ul{top:-1px;left:200px}
#nav ul li:hover ul,#nav ul li:hover ul li:hover ul{display:block}
#nav form{float:right;margin:0;padding:4px 8px}
#nav form input{width:154px;height:20px;font:bold 14px 'Trebuchet MS', Arial, Helvetica, sans-serif;color:#FFF;text-shadow:rgba(0,0,0,0.80) 1px 1px 1px;padding:5px 20px 5px 34px;border:none;border-radius:18px;outline:none;background:#252E34 url(../images/bg_btn.png) 12px -113px no-repeat;box-shadow:inset rgba(0,0,0,0.30) 2px 2px 3px,rgba(255,255,255,0.15) 0 1px 0}
#nav form input:focus{background-color:#30424e}
#nav form input[type="submit"]{display:none}

#content{width:960px;min-height:500px;padding:10px;background:#FFF;overflow:hidden}
#content p#path{padding:0 20px}
#content p#path,#content p#path a{font-size:11px;color:#333}
#content .l.box{width:190px}
#content .r.box{width:760px;margin-left:10px}

#subnav ul{list-style:none;margin:0;padding:0}
#subnav ul li{margin:0}
#subnav ul li a{display:block;font:900 11px "Arial Black", "Helvetica Black", Gadget, Arial, Helvetica, sans-serif;color:#666;text-decoration:none;text-transform:uppercase;padding:8px 18px;border-bottom:#FFF 1px solid;background:#E7E7E7}
#subnav ul li a:hover,#subnav ul li.selected a{color:#FFF;background:#DE182F}
#subnav ul li ul li a,#subnav ul li.selected ul li a{color:#666;padding-left:28px;background:#F8F8F8}
#subnav ul li ul li a:before{content:'- '}
#subnav ul li ul li a:hover,#subnav ul li ul li.selected a{color:#DE182F;background:#E7E7E7}

.xShopResults .row{padding:16px 0;overflow:hidden}
.xShopResults .row+.row{border-top:#E5E5E5 10px solid}
.xShopResults .row .item{float:left;width:218px;min-height:288px;padding:0 16px;border-left:#999 1px dotted}
.xShopResults .row .item:first-child{border:none}
.xShopResults .row .item .img{margin:0 0 12px}
.xShopResults .row .item .txt h3{font:bold 14px Arial, Helvetica, sans-serif;text-transform:uppercase;margin:0 0 8px}
.xShopResults .row .item .txt .code{display:none}
.xShopResults .row .item .txt .view a{display:block;float:left;height:18px;font-size:11px;color:#455560;text-decoration:none;text-shadow:#EFEFEF 1px 1px 0;padding:1px 8px;border:#999 1px solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background:#D9D9D9;box-shadow:inset rgba(255,255,255,0.50) 0 10px 0, inset rgba(255,255,255,0.90) 0 0 2px}
.xShopResults .row .item .txt .view a:after{content:' >'}
.xShopResults .row .item .txt .view a:hover{background:#E4E4E4}
.xShopResults .row .item .txt .view a:active{padding:2px 7px 0 9px;background:#CCC;box-shadow:inset rgba(0,0,0,0.11) 0 11px 0, inset rgba(0,0,0,0.10) 1px 1px 0}

.xShopProduct h1{padding-right:116px}
.xShopProduct .social{position:absolute;top:14px;right:0}
.xShopProduct .social iframe{float:right;width:44px;height:20px;margin-left:6px}
#content .xShopProduct .l.box{width:470px;border-bottom:#CCC 11px solid}
.xShopProduct .l.box .gallery{margin:0 0 8px;overflow:hidden}
.xShopProduct .l.box .gallery #full{height:auto!important;margin:0 0 8px}
.xShopProduct .l.box .gallery #full img{border:#CCC 1px solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}
.xShopProduct .l.box .gallery #full img,.xShopProduct .l.box .gallery #full a{display:none}
.xShopProduct .l.box .gallery #full .active,.xShopProduct .l.box .gallery #full a img{display:block}
.xShopProduct .l.box .gallery #thumbs img{float:left;margin:0 0 0 8px;border:#CCC 1px solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;filter:alpha(opacity=50);opacity:0.50;cursor:pointer}
.xShopProduct .l.box .gallery #thumbs img:first-child{margin:0 0 0 1px}
.xShopProduct .l.box .gallery #thumbs img.active{filter:alpha(opacity=100);opacity:1;cursor:default}
#content .xShopProduct .r.box{width:280px;border-bottom:#CCC 12px solid;background:#F2F2F2;overflow:hidden}
.xShopProduct .r.box .info{border-bottom:#FFF 10px solid}
.xShopProduct .r.box .status,.xShopProduct .r.box .brand,.xShopProduct .r.box .code{display:none}
.xShopProduct .r.box .info h2{font:18px Arial, Helvetica, sans-serif;text-transform:none;padding:0;background:#DE182F;overflow:hidden}
.xShopProduct .r.box .info h2 strong,.xShopProduct .r.box .info h2 span{display:block;float:left;height:22px;font-weight:normal;padding:8px 12px 8px 18px;background:#000}
.xShopProduct .r.box .info h2 span{display:block;float:left;font-size:24px;padding:5px 8px 5px 12px;background:#DE182F}
.xShopProduct .r.box .info h2 em{float:right;font-size:11px;font-style:normal;padding:2px 5px 0 0}
.xShopProduct .r.box .description{color:#333;padding:20px 16px;border-top:#CCC 12px solid}
.xShopProduct .r.box .links{margin:0 16px;padding:20px 0;border-top:#DCDCDC 1px solid;box-shadow:inset #FFF 0 1px 0}
.xShopProduct .r.box .links .link{margin:0 0 8px;border:#CCC 3px solid;border-radius:3px;background:#D1D1D1 url(../images/bg_product_link.png) 0 0 repeat-x}
.xShopProduct .r.box .links .link a{display:block;height:18px;font-size:14px;color:#666;text-decoration:none;text-shadow:#EEE 1px 1px 0;padding:7px 56px 8px 34px;border:#EEE 1px solid;background:url(../images/bg_product_links.png) 190px -30px no-repeat}
.xShopProduct .r.box .links .link a:hover{box-shadow:inset rgba(255,255,255,0.90) 0 0 4px}
.xShopProduct .r.box .links .link:active{background-position:0 -33px}
.xShopProduct .r.box .links .link:active a{padding:8px 55px 7px 35px;background-position:191px -29px;box-shadow:none}
.xShopProduct .r.box .links .link.finance a{background-position:190px -61px}
.xShopProduct .r.box .links .link.finance:active a{background-position:191px -60px}
.xShopProduct .r.box .links .link.enquire a{background-position:190px 2px}
.xShopProduct .r.box .links .link:first-child:active a{background-position:191px 3px}
.xShopProduct .r.box .links .link.back{display:none}
.xShopProduct .l.box #tabs .tabList{display:none;overflow:hidden}
.xShopProduct .l.box #tabs .tabList a{display:block;float:left;width:113px;height:36px;color:#FFF;text-align:center;text-decoration:none;text-transform:uppercase;text-shadow:rgba(0,0,0,0.20) -1px -1px 0;margin:0 0 0 6px;padding:8px 0;background:#353535 url(../images/bg_nav.png) 0 0 repeat-x}
.xShopProduct .l.box #tabs .tabList a:first-child{margin:0}
.xShopProduct .l.box #tabs .tabList a.active{background:#DE1A31 url(../images/bg_nav_li.png) 0 0 repeat-x}
.xShopProduct .l.box #tabs .tabContent{font-size:14px;color:#333;padding:20px;border:#CCC 1px solid}

#home #content .l.box{width:668px}
#home #content .r.box{width:282px}

.xform_optin td{padding-left:90px!important}

#foot{padding:10px 0;border-top:#DBDBDB 10px solid;background:#E5E5E5}
#foot .addthis_toolbox{margin:0 0 20px;padding:16px 0 20px;border-bottom:#999 1px dotted}
#foot a{color:#666}
#foot ul{list-style:none;margin:-8px 0 0;padding:0}
#foot ul li{border-top:#999 1px dotted}
#foot ul li a{height:15px;display:block;font:900 11px "Arial Black", "Helvetica Black", Gadget, Arial, Helvetica, sans-serif;text-decoration:none;text-transform:uppercase;padding:12px 0}
#foot ul li a:hover{color:#000}
#foot ul li:first-child{border:none}
#foot .c{width:980px;overflow:hidden}
#foot .c .box{width:200px;height:148px;padding:18px;border-left:#FFF 1px solid;border-right:#C5C5C5 1px solid}
#foot .c .box:first-child{border-left:none}
#foot .c .box+.box+.box{width:160px}
#foot .c .box+.box+.box p{font:900 11px "Arial Black", "Helvetica Black", Gadget, Arial, Helvetica, sans-serif;text-transform:uppercase;margin:0;padding:0 0 27px;border-bottom:#999 1px dotted}
#foot .c .box:first-child+.box+.box ul{margin:0}
#foot .c .box+.box+.box ul li{padding:6px 0}
#foot .c .box+.box+.box ul li a{padding:7px 0 6px 36px;background:url(../images/bg_btn.png) 0 -26px no-repeat}
#foot .c .box+.box+.box ul li+li a{background-position:0 -54px}
#foot .c .box+.box+.box+.box{width:270px;border-right:none}
#foot .c .box+.box+.box+.box ul li a{background-position:0 -149px}
#foot .c .box+.box+.box+.box ul li+li a{background-position:0 -179px}
#foot .c .box+.box+.box+.box ul li+li+li a{background-position:0 -207px}